Subject: Unprintable words

From: [email-masked] (Igor Faynberg)
Date: Mon, 6 Sep 1999 04:53:25 -0400

Ladies and Gentlemen:

I should once more ask you NOT to use the unprintable word "SUB'CRIBE."
Unfortunately, whenever it appearsin a message, the latter goes into a
queue where it sits until our list administrator sees it. This should
explain why some messages arrive out of order--drastically out of order.

Please do not spell this frightful word, not in caps, not in small letters.

On a positive note, there is no other restriction on speech in PINT!

With besdt regards,

Igor

---------
This message came from the IETF PINT Working Group Mailing List.